/*Author Box*/
.author-box-row {
    clear:both;
}
.author-box-row .c-AuthorInfo {
    display: flex;
}

.author-box-row .c-ArticleInfo {
    flex: 1;
}
.bg-author-box {
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
    margin-bottom: 21px;
}
.bg-author-box .author-name {
    font-family: Gilroy;
    font-style: normal;
    font-weight: bold;
    color: #060606;
    text-decoration: none;
}
.c-ArticleInfo--role {
    font-family: Arial;
    text-transform: capitalize;
}
.c-AuthorInfo--description {
    margin-bottom: 10px;
}
body.author .c-AuthorInfo--description {
    margin-bottom: 0;
}
.c-AuthorInfo--description p {
    margin-bottom: 0;
    line-height: 150%;
}
.bg-author-box .container {
    padding: 0;
}
.bg-author-box .view-more {
    display:flex;
}
.bg-author-box .view-more .btn-secondary {
    min-width: 292px;
}
.c-AuthorInfo--socialLinks {
    margin-top: 18px;
}
.c-AuthorInfo--socialLinks .d-flex {
    justify-content: center;
}
.c-AuthorInfo--socialLinks a {
    margin: 0 3px;
}
.author-box-row .btn-whitebg-border {
    padding-left: 12px;
    padding-right: 12px;
}
@media only screen and (max-width:767.9px) {
    .bg-author-box .c-AuthorInfo--description {
        font-size: 14px;
        line-height: 21px;
    }
    .bg-author-box .c-ArticleInfo--role {
        font-size: 12px;
        line-height: 18px;
    }
    .author-box-row .c-AuthorInfo {
        flex-direction: column;
        position: relative;
    }
    .bg-author-box .c-AuthorInfo .author-box-pic {
        flex: 0 0 60px;
        width: 60px;
        position: absolute;
    }
    .author-box-row .c-ArticleInfo {
        margin-left: 0px;
    }
    .bg-author-box .c-ArticleInfo .author-badge,
    .bg-author-box .c-ArticleInfo .c-ArticleInfo--role,
    .social-links-mobile  {
        padding-left: 78px;
    }
    .bg-author-box .c-AuthorInfo .author-box-pic .c-AuthorInfo--socialLinks,
    .bg-author-box .c-AuthorInfo--socialLinks {
        display: none;
    }
    .social-links-mobile {
        margin-bottom: 16.5px;
    }
    .social-links-mobile a {
        margin-right: 6px;
    }
    .c-ArticleInfo .btn-whitebg-border {
        width: 100%;
    }
    .bg-author-header .author-box-pic {
        text-align: center;
        margin-bottom: 16.5px;
    }
    body.author h1, body.author h1 a {
        font-size: 32px !important;
    }
}
@media only screen and (min-width: 0px ) {
    .bg-author-box {
        padding: 18px 17px 18px 16px;
    }
    .c-ArticleInfo--role {
        font-size: 14px;
        line-height: 150%;
        color: #6A6A6A;
        margin: 5px 0; 
    }
    .bg-author-box .author-name {
        font-size: 18px;
        line-height: 150%;
    }
}
@media only screen and (min-width: 768px) {
    .social-links-mobile {
        display: none;
    }
    .bg-author-box {
        padding: 24px;
    }
   
    .author-box-row .c-ArticleInfo {
        margin-left: 30px;
    }
    .bg-author-box .c-AuthorInfo .author-box-pic {
        flex: 0 0 130px;
        width: 130px;
    }
    .bg-author-box .author-name {
        font-size: 20px;
        line-height: 125%;
    }
}
/*badge*/
.a-badge {
    margin-left: 10px;
    cursor:pointer;
}

.author-tooltip-toggle {
    cursor: pointer;
    position: relative;
  }
  .author-tooltip-toggle > span {
    position: absolute;
    top: auto;
    bottom: 32px;
    left: -77px;
    background-color: #221515;
    border-radius: 5px;
    color: #fff !important;
    padding: 4px 5px;
    text-transform: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 170px;
    color: #fff;
    font-family: Arial;
    font-size: 10px !important;
    opacity: 0;
    pointer-events: none;
    text-align: center;
    line-height: 1.5;
  }
  .author-tooltip-toggle::before {
    position: absolute;
    /*top: -40px;
    left: -65px;
    background-color: #221515;
    border-radius: 5px;
    color: #fff;
    content: attr(data-tooltip);
    padding: 8px 10px;
    text-transform: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 150px;*/
  }
  .author-tooltip-toggle > span::after{
    position: absolute;
    top: auto;
    left: 50%;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #221515;
    content: " ";
    font-size: 0;
    line-height: 0;
    margin-left: -5px;
    width: 0;
    bottom: -4px;
  }
  
  
  .author-tooltip-toggle::before,
  .author-tooltip-toggle::after {
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    opacity: 1;
    pointer-events: none;
    text-align: center;
    line-height: 1.5;
  }
  .author-tooltip-toggle:hover > span,
  .author-tooltip-toggle:hover::before,
  .author-tooltip-toggle:hover::after {
    opacity: 1;
    -webkit-transition: all 0.75s ease;
    transition: all 0.75s ease;
  }
  
  @media (min-width:0px) {
    .author-tooltip-toggle {
        top:-4px;
      }
  }
  @media (min-width:768px) {
    .author-tooltip-toggle {
        top:-2px;
      }
  }
/*Author box in autor page*/
.bg-author-header {
    background-color: #EFF1F3
}
@media (min-width: 0px) {
    .bg-author-header {
        padding-top:32px;
        padding-bottom: 32px;
        margin-bottom:34px;
    }
     
}
@media (min-width: 768px) {
    .bg-author-header {
        padding-top:40px;
        padding-bottom: 40px;
        margin-bottom: 46.7px;
    }
     
}
